## aspell-id 1.2-0

=== debian/changelog ===
aspell-id (1.2-0-0ubuntu1) natty; urgency=low

  * Initial package LP: #63189
  * Suggestion patch from Jonathan Nieder, debian/rules, debian/changelog,
    debian/copryright
  * debian/control
   + Adding Vcs-Browser to git.debian.org rather than raw repository.
   - Remove quilt from build depends
   + Adding Provides filed, as Brian Nelson said at debian-mentors list
   + Update lisence to GPL-2+ line to match the text that follow it
   + adding Indonesian Team Translation Language
  * debian/control
   + Switch Maintainer do Translation Team ID
   + Adding Vcs-Browser to Alioth.d.o
   + Adding Vcs-Git to git.d.o
  * debian/watch
   + small typo
  * Translations are now handled by Debian-ID l10n (debian/rules, debian/copyright)
  * add simple rules file (using cdbs, based on such-and-such
    documentation), a control file describing the binary package,
    and an appropriate compat file.

 -- Mahyuddin Susanto <udienz@gmail.com>  Tue, 23 Nov 2010 04:20:30 +0700
