=== debian/watch ===
version=3
http://ftp.gnu.org/gnu/aspell/dict/id/aspell5-id-(.*)\.tar\.bz2
